﻿html, body {
    max-width: 650px;
    margin: 0 auto;
}
.pageNav {
    position: fixed;
    top: 0;
    z-index: 999;
    height: auto;
    max-width: 650px;
    background: #ededed;
}
.pageNav .left {
    height: 1.5rem;
}
.pageNav .right {
    width: 1.8rem;
    height: auto;
    position: absolute;
    top: 25%;
    right: 15px;
}
.pageMain {
    background: #FDF7EC;
    margin-top: 1.0rem;
    position: relative;
}
.pageBanner {
    position: relative;
}
.ban-dowm-but {
    position: absolute;
    bottom: 0;
    padding: 0 2.2rem 0.5rem;
}
.second-part {
    padding: 0 .3rem;
}
.third-part {
    padding: .5rem 0;
}
.four-part .title {
    width: 4rem;
    margin: 0 auto;
}

.four-part .lists {
    padding: .3rem;
}
.four-part .list {
    /*padding-right: 15px;*/
    margin-top: 12.5px;
    display: flex;
    align-items: center;
}
.four-part .list .icon {
    flex-shrink: 0;
    margin-right: 0.2rem;
    width: 1rem;
    height: 1rem;
    display: flex;
    align-content: center;
    align-items: center;
    justify-content: center;
    justify-items: center;
}
.four-part .list .icon img {
    display: block;
    max-width: 100%;
    max-height: 100%;
}
.four-part .list .text {
    flex: 1 1;
    width: 0;
    font-size: .24rem;
    color: #999;
    line-height: 1.7;
    display: flex;
    flex-direction: column;
    position: relative;
}
.four-part .list .text .name {
    font-weight: bold;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: .3rem;
    color: #282828;
}
.four-part .list .text .info1 {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #999;
    margin-bottom: 0.065rem;
    margin-top: 0.065rem;
    display: flex;
}

.four-part .list .text .info1 .des2 {
    display: flex;
    width: 0.4rem;
    align-items: center;
    padding-right: 0.1rem;
}

.four-part .list .operate {
    height: 0.55rem;
    /*line-height: .55rem;*/
    /*background: #F15B24;*/
    /*border-radius: 25px;*/
    /*padding: 0px 0.8rem;*/
    /*font-size: .28rem;*/
    /*color: #fff;*/
    width: 20%;
    margin: 0.1rem auto;
}
.five-part {
    padding-bottom: 1.5rem;
}
.five-b {
    width: 75%;
    margin: 0 auto;
    padding: 0.3rem 0;
    position: relative;
}

.f-b {
    padding: 0 1.5rem .65rem;
    position: absolute;
    bottom: 0;
}

.yiers {
/*    display: block;
    width: 90%;
    margin: 0 auto;*/
    /*padding-bottom: 0.3rem;*/
    position: fixed;
    /*top: 90%;*/
    /*bottom: 0.3rem;*/
    bottom: 2.5rem;
    z-index: 999;
    left: 12.5%;
    right: 12.5%;
    max-width: 500px;
    margin: 0 auto;
    display: none;
}
.yiers.on {
    display: block;
}
.yiers::after{
    content: '.';
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    max-width: 500px;
    background-size: 100% 100%;
    background-image: url(https://cdn-topic.milubtzhe.cn/branch/game3/f2.png);
    z-index: 1000;
    background-repeat: no-repeat;
    height: 1rem;
}
.main_bottom {
    margin-top: 10px;
    text-align: center;
}
@media screen and (min-width: 650px) {
    .yiers {
        bottom: 1.5rem;
    }
}